Subject: Re: linux-next: build failure after merge of the dma-mapping tree

From: Christoph Hellwig <[email-masked]>
Date: Fri, 27 Nov 2020 10:21:37 +0100

On Fri, Nov 27, 2020 at 05:58:01PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the dma-mapping tree, today's linux-next build (powerpc64
> allnoconfig) failed like this:

I'm looking into fixing this now, but how do you generate a powerpc64
allnoconfig?  My attempts so far either create a ppc32 one or fail entirely.